Package com.google.android.exoplayer2.ui

## Interface PlayerControlView.ProgressUpdateListener

- Enclosing class:
    PlayerControlView

      public static interface PlayerControlView.ProgressUpdateListener

  Listener to be notified when progress has been updated.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `onProgressUpdate​(long position, long bufferedPosition)` | Called when progress needs to be updated.

- - ### Method Detail

    - #### onProgressUpdate

          void onProgressUpdate​(long position,
                                long bufferedPosition)

      Called when progress needs to be updated.
      Parameters:
        `position` - The current position.
        `bufferedPosition` - The current buffered position.